Shader Utils Error

Started by adik123 on

Topic category: Plugins and third-party tools

Last seen on 15:43, 31. May 2024
Joined Aug 2022
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • MCreator plugins:
  • Comments:
Shader Utils Error

 

When i start mcreator it says this

The message tells you what…
Thu, 04/18/2024 - 17:36

The message tells you what the problem is: incompatible version - the plugin you are loading is not compatible with this version of MCreator

Last seen on 15:43, 31. May 2024
Joined Aug 2022
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • MCreator plugins:
  • Comments:
but on his site is saying…
Fri, 04/19/2024 - 11:09

but on his site is saying that it is compatible

Last seen on 18:18, 16. Jun 2024
Joined Sep 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • MCreator plugins:
  • Comments:
It should work now
Fri, 04/19/2024 - 16:32

It should work now